"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  currentTabs: common_vendor.ref(0),
  formData: common_vendor.ref({ page: 1, name: "" }),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({})
};
exports.useModel = useModel;
